h1{
font-size:80px;
font-weight:400;
font-family: "Sacramento",sans-serif;
letter-spacing:1px;	
	}

.touch .popup_menu_holder_outer{
display: none;
}
.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}
.google_map {
margin: 0;
}
/* new 8 */
.carousel-inner h2 {
margin-bottom: 0;
}
.carousel-inner .item .slider_content .text .qbutton.green {
background-color:  #faf100;
color: #728242;
border-width: 0px;
}
.carousel-inner .item .slider_content .text .qbutton.green:hover {
background-color: #E6E000;
color: #728242;
}
.carousel-inner .item .slider_content .text .qbutton.white {
background-color: #fff;
color: #728242 !important;
border-width: 0px;
}
.carousel-inner .item .slider_content .text .qbutton.white:hover {
background-color: #F9F9F9;
color: #728242;
}
.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
padding: 0 28px;
}
.testimonials .testimonial_text_inner p {
line-height: 30px;
}
.testimonials .testimonial_text_inner p.testimonial_author {
font-family: Sacramento;
font-weight: 400;
}
.projects_holder article a.preview {
display: none;
}
.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category {
font-weight: 400;
font-size: 14px;
}
.projects_holder article span.text_holder {
background-color: rgba(211,204,0,0.7);
}
.footer_top {
padding: 62px 0 62px;
}
.footer_top h5 {
margin-bottom: 12px;
}
.footer_top .column3 .two_columns_75_25>.column1>.column_inner {
padding: 0;
}
input.wpcf7-form-control.wpcf7-submit {
margin-top: 5px;
}
.two_columns_75_25>.column2>.column_inner {
padding-left: 13px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
border-radius: 3px;
}
.footer_bottom .textwidget {
font-size: 14px;
}
i.fa.fa-stack-1x {
font-size: 22px !important;
}
.q_font_awsome_icon_stack:hover i:last-child {
color: #FED001 !important;
}
@media screen and (max-width: 785px) {
.q_elements_item_content {
  padding: 30px 0 0 !important;
}
}
.blog_holder .post_text h2 a, .blog_holder.blog_single article h2 {
font-size: 60px;
}
.blog_holder.blog_single article h2 { 
font-size: 40px;
}
nav.main_menu ul li.active a {
background-color: #697A3A;
}
.blog_large_image_simple .separator.small {
margin-top: 0px;
}
.blog_holder.blog_large_image_simple article.format-quote {
margin-bottom: 54px;
}
blockquote h5 {
font-family: 'Open Sans', sans-serif;
}
.blog_holder.blog_single h5,
 .blog_holder.blog_single h5 a,
 .comment_holder h5,
.comment_holder h5 a,
.comment_form h5 {
font-family: 'Open Sans', sans-serif;
font-size: 14px;
}
.blog_holder.blog_single article .post_text .post_text_inner {
padding-top: 35px;
}
.blog_holder.blog_single article .post_info {
margin-bottom: 26px;
}
nav.main_menu > ul > li > a {
    font-size: 17px !important;
	padding: 0 13px !important;
	font-weight: 500 !important;
}
nav.main_menu ul li.active a {
    background-color: #737572 !important;
}
/** Tablet **/
@media only screen and (min-width : 768px) and (max-width : 1080px) {
nav.main_menu > ul > li > a {
    font-size: 14px !important;
	padding: 0 10px !important;
}
}
.drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .header_top .right #lang_sel ul ul, .drop_down .wide .second ul li.show_widget_area_in_popup .widget, .drop_down .wide.wide_background .second {
    background-color: #737572 !important;
}
.drop_down .narrow .second .inner ul li {
    border-bottom: 1px solid #fff;
}
h4, .h4, h4 a {
    color: #737572 !important;
}
.wpb_single_image .vc_box_border.vc_box_border_orange, .wpb_single_image .vc_box_border_circle.vc_box_border_orange {
    background-color: #fed001 !important;
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #ffbf00 !important;
	font-size: 35px !important;
    font-weight: 500 !important;
}
/** Mobile **/
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 19px !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
	font-family: sans-serif !important;
}
.footer_top_holder {
    background-color: #737572 !important;
}
}
.footer_bottom_holder, #lang_sel_footer {
    background-color: #737572 !important;
}
.footer-content h5{
	color:#fff !important;
}
.footer-content h4{
	color:#fff !important;
	font-size: 25px !important;
    font-weight: 500 !important;
	line-height: 40px;
}
p {
    margin:5px 0;
}
.header-image-text h2{
	color:#fff !important;
	}
.staff-page h4{
	font-size: 30px;
	}